# Segment Struct Reference

`#include <Draw_Window.hxx>`

## Public Member Functions

void | Init (short x1, short y1, short x2, short y2)

## Data Fields

short | xx1
short | yy1
short | xx2
short | yy2

## Member Function Documentation

void Segment::Init | ( | short | x1,
|  | short | y1,
|  | short | x2,
|  | short | y2
| ) | `[inline]`

## Field Documentation

short Segment::xx1

short Segment::xx2

short Segment::yy1

short Segment::yy2

The documentation for this struct was generated from the following file:

- Draw_Window.hxx